Speed up access to your favorite applications

What is Quick Starter?

Speed up access to your favorite applications, documents, folders, sounds and network shared from the system tray menu.

Start of programs and files under the schedule.

Shutdown of computer under the schedule.

Automatic launch of files and programs after loading system (Launch by the Quick Starter).

Editor for PlacesBar


Tray Menu

Section for creation the menu in tray.


Browsing installed programs.
Browsing computer.
Browsing favorites of web links.
Browsing local network.


Adding object to the list of the tray menu.
Deleting object from the list of the tray menu.
Clear the list of the the tray menu.
Establish method of display for all objects in the list of the tray menu.


Schedule

· Start of programs and files under the schedule.

· Shutdown of computer under the schedule.


Adding task to the schedule.
Deleting task from the schedule.
Clear the schedule.


Adding a task to the schedule.

Necessary actions (under the order):

1. Enter a name for new task.

2. Enabled or disabled display of your message under the schedule.

3. Enabled or disabled sound signal.

4. Choose a file for start (if it is necessary).

5. Establish time for performance of task.

6. Establish day(s) for performance of task.


Turn off a computer under the schedule:

1. Choose day of week.

2. Choose time.


AutoRun

Automatic launch of files and programs after loading system (Launch by the Quick Starter).


Adding object to the list of the autorun.
Deleting object from the list of the autorun.
Clear the list of the the autorun.


PlacesBar Constructor

"PlacesBar" that appears on the left side of the Open and Save dialogs in most applications. You can establish your buttons or buttons by default.

(This function has value for Windows ME, 2K, XP and don't work with Windows 95, 98.)


Options

Options for tool...


If the option "Save actions to log" is enabled then the Quick Starter makes record about the actions each time after performance of tasks of the schedule.